.figure p {
	color: #0000FF;
	color: #008000;
	color: #FF0000;
}

a[href^='https://']{
    color:  #f00;
}

[title]:not(.text){
    border: 1px solid #067b09;
}


ul+p {
	font-size: 26px;
}

#greycol {
	color: #808080;
}

.text {
	color: #0000FF;
}
.yellow {
	color: #FFFF00;
}
.red {
	color: #FF0000;
}

div h3+p {
	color: 	#008000;
}